<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1001"/>
  <ToolsList>
<ToolsInfo 
    	id="30035"
		IDS="360Recovery"
    	Show="1"
		ExcludeSystem="Window2000;"
		GroupID="3"
    	Name="文件恢复"
    	Description="快速帮您恢复被误删除的文件"
    	IconPath="360Recovery_10_52.png"
		IconPath_32="360Recovery_10_32.png"
    	AppPath="Utils\Recovery360.exe"
    	Param=""
		Pdown32="http://update.360safe.com/v3/AdvRecoveryUpdate32.cab"
        Pdown64="http://update.360safe.com/v3/AdvRecoveryUpdate64.cab"
		InstallSilentParam=""
		InstallParam=""
		InstallPath=""
		RegAppPathRoot=""
		RegAppPathKey=""
		RegAppPathName=""
		RegAppName=""
		CHKFile="Utils\Recovery360.exe;Utils\RecoveryData.dll;"
		InstallType="1"
		Order="210"
		UninstallType="2"
		UninstallFile="Utils\Recovery360.exe;Utils\RecoveryData.dll;"
		CheckShowReg="advtool_360Recovery;"
		UninstDelCfgSect="Recovery360.exe;RecoveryData.dll;"
		Recommand="1"
		RecommandOrder="100"
			/>
  
   </ToolsList>
  
</AdvTools>